Loading...
Searching...
No Matches
WGPUMultisampleState Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
uint32_t | count
uint32_t | mask
WGPUBool | alphaToCoverageEnabled

## Detailed Description

Definition at line 1316 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUMultisampleState::nextInChain

Definition at line 1317 of file mini_webgpu.h.

## count

uint32_t WGPUMultisampleState::count

Definition at line 1318 of file mini_webgpu.h.

## mask

uint32_t WGPUMultisampleState::mask

Definition at line 1319 of file mini_webgpu.h.

## alphaToCoverageEnabled

WGPUBool WGPUMultisampleState::alphaToCoverageEnabled

Definition at line 1320 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h